miCheckerを起動させようとするとエラーが出ます。

ここ最近の私のブーム(というか必要だから)のJIS X 8341-3:2016。調べていると総務省からチェッカーが出ているようです。

みんなのアクセシビリティ評価ツール:miChecker (エムアイチェッカー)Ver.2.0

使ってみようと思って早速ダウンロードしたのですが、exeをダブルクリックしたところでエラーが表示されました。

A Java Runtime Environment(JRE) or Java Development Kit (JDK) must be available in order to run MiChecker. No Java virtual machine was found after searching the following locations:

JREかJDKがないから動かないよーということのようです。

miChecker起動時のエラーを回避するには

を参考にさせていただき、

全オペレーティング・システム用のJavaのダウンロード

から、該当するJava(私は、Windowsオフライン(64bitではない))を選択してDLしました。
インストールはファイルをダブルクリックするだけの簡単インストールでした。


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください